<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml">
    <div class="row">
        <div class="col-lg-6">
            <ui:include src="/filter/filter.xhtml">
                <ui:param name="filterName" value="#{messages['gazelle.ordermanager.Creator']}"/>
                <ui:param name="filterId" value="creator"/>
                <ui:param name="filter" value="#{filterClass.filter}"/>
                <ui:param name="filterForm" value="#{formId}"/>
            </ui:include>
        </div>
        <div class="col-lg-6">
            <ui:include src="/filter/filterDate.xhtml">
                <ui:param name="filterName" value="#{messages['gazelle.ordermanager.LastModified']}"/>
                <ui:param name="filterId" value="creationDate"/>
                <ui:param name="filter" value="#{filterClass.filter}"/>
                <ui:param name="filterForm" value="#{formId}"/>
            </ui:include>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-6">
        <s:decorate template="/layout/form/_form_field_horizontal_4-8.xhtml">
            <ui:param name="id" value="placerid"/>
            <ui:define name="label">#{messages['gazelle.ordermanager.PlacerAssignedIdentifier_2']}</ui:define>
            <h:inputText id="placerid" value="#{filterClass.placerIdentifier}" styleClass="form-control">
                <a4j:ajax event="keyup" render="#{formId}"/>
            </h:inputText>
        </s:decorate>
        </div>
        <div class="col-lg-6">
            <s:decorate template="/layout/form/_form_field_horizontal_4-8.xhtml">
                <ui:param name="id" value="fillerid"/>
                <ui:define name="label">#{messages['gazelle.ordermanager.FillerAssignedIdentifier_2']}</ui:define>
                <h:inputText id="fillerid" value="#{filterClass.fillerIdentifier}" styleClass="form-control">
                    <a4j:ajax event="keyup" render="#{formId}"/>
                </h:inputText>
            </s:decorate>
        </div>
    </div>
</ui:composition>